
html {max-width: 1920px; margin: 0 auto; height: 100%; overflow-x:hidden;}
body {margin: 0; padding: 0; background: #fff; font-size: 100%; font-family: 'Archivo Narrow', sans-serif;}

#travius h1, h2, h3, h4, h5 {font-family: 'Noto Serif', serif;}

h1, p, input, textarea, ul, ol, table,
.box a, .wide-lift a, .accommodation-box, .target-list .layer a,
.moreResults, blockquote, .specs, .date-info, a.bookLink, .week-price,
.item-content .info, .cartBottom, .cartHeading span, .prepayment, .bottom,
.camera_caption_title, .camera_caption_desc, a.back, .carousel-days a,
.payment-select h2, .person h2, .person h3, .list-links h4, .list-links h5, 
.page-intro h3 {font-family: 'Archivo Narrow', sans-serif;}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }



@media screen and (-webkit-min-device-pixel-ratio:0) {
	 
input, select, textarea {
	outline-style:none; /* Chrome */
	box-shadow:none;  /* Chrome */
	outline: none;}
	
select.persons option	{padding: 0;}

}

.top, .custom-bgbanner {
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none;}

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%; }

img, object, embed, video {
	max-width: 100%;}

a {	text-decoration: none; }
a:focus { outline: none; }

div, img, a, a span, header, li, input, select, button, a span.thumb img, a span.thumb, blockquote, textarea  {
	-webkit-transition: all 350ms ease-in-out;
	-moz-transition: all 350ms ease-in-out;
	-ms-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;}
/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

/* Dreamweaver: uncomment these if you do want to customize the selection highlight 
::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }*/

 /* fades for later { 
	text-decoration: none;
	-webkit-transition: all 350ms ease-in-out;
	-moz-transition: all 350ms ease-in-out;
    -ms-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;}

.right, .left {	
	transition:All 1s ease-in-out;
	-webkit-transition:All 1s ease-in-out;
	-moz-transition:All 1s ease-in-out;
	-o-transition:All 1s ease-in-out;}	*/

/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul { margin: 1em 0; padding: 0; list-style: none; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }

@page  { 
    size: auto;   /* auto is the initial value */ 

    /* this affects the margin in the printer settings */ 
    margin: 15mm 20mm 15mm 20mm; } 

@media print {

html {width: auto; margin: 0 auto;}
body {margin:0px; padding: 0; background-color: transparent;}
/*
#travius h1, h2, h3, h4, h5 {font-family: 'Noto Serif', serif;}

h1, p, input, textarea, ul, ol, table,
.box a, .wide-lift a, .accommodation-box, .target-list .layer a,
.moreResults, blockquote, .specs, .date-info, a.bookLink, .week-price,
.item-content .info, .cartBottom, .cartHeading span, .prepayment, .bottom {font-family: 'Archivo Narrow', sans-serif;}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

	* { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
	
	h1, h2, h3, h4, h5 { color: #207fc7;}
	p, a  {color: #333;}*/
	
.wrapper {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0.5em;}

/*----------------------------------------------*/

.custom-booking {display: none;}
	
/*-------------------ITEM-----------------------*/

.item .accommodation, .item .activity {
	padding: 40px 0 40px 0; margin: 0 7% 0 7%;
	width: 86%; }

.item-header {
	display: block; clear: both;
	width: 100%; overflow: hidden;
	margin: 0 0 30px 0; padding: 0 0 15px 0; border-bottom: 1px #ccc solid;} 

.item-header .icons {
	float: right; margin: 0; display: block;
	width: 30%;} 	
	
.activity  .item-header .icons {
	display: none;} 	
			
.item-header .tripadvisor {
	display: block; width: 10%;
	float: right; margin: 0 0 0 4%;}
	
.item-header .tripadvisor img {
	width: 99%; margin: 2% 0 0 0;}	

.item-header .tripadvisor img:hover {
	opacity: 0.75;}	
	
.item-header .icons img {
	max-width: 58px; float: right;
	margin: 0 2% 0 0;}
	
.item-header .icons .area {
	display: block; color: #fff;
	float: right; background: url(../../../ktroy/gfx/icon-bg-m2.png) 50% 50% no-repeat;
	background-size: contain; text-align: center;
	font-size: 14px; padding: 18px 5px 30px 6px;
	margin: 0 2% 0 0; width: 50px;
	height: 12px; cursor: default;}
	
.item-header .icons .persons {
	display: block; color: #fff;
	float: right; background: url(../../../ktroy/gfx/beds-icon.png) 50% 50% no-repeat;
	background-size: contain; text-align: center;
	font-size: 14px; padding: 28px 5px 20px 5px;
	margin: 0 2% 0 0; width: 50px;
	height: 12px; cursor: default;}	
	
.item-header h2 {
	display: block; width: 55%;
	float: left; margin: 10px 0 0 0; padding: 0;
	font-weight: normal; color: #207fc7;
	font-size: 32px;}	
	
.accommodation .left,
.activity .left {
	display: block; width: 66.6%;
	float: left; margin: 0;
	border-right: 1px #ccc solid;}

.accommodation .right,
.activity .right  {
	display: block; width: 32.3%;
	float: left; margin: 0;} 
 
.fotorama {
	width: 96%;}
	
.fotorama__stage {
	max-height: 620px; overflow: hidden;}	
	
.fotorama__nav--thumbs {display: none;} 
		
.external-links {
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	overflow: hidden; margin: 20px 0 20px 0;
	padding: 20px 0 20px 0; text-align: center;
	display: block; width: 96%;}
	
.external-links a {
	display: inline-block; margin: 0 7px 0 7px;}
	
.external-links a img {
	max-width:48px; border: 1px solid #ccc; padding: 8px;
	-webkit-border-radius: 50%; border-radius: 50%;}
	
.external-links a img:hover {border: 1px solid #333;}	 	
		
.accommodation .offerText {
		display: block;
		overflow: hidden; clear: both;
		padding: 0 10% 0 0;}	
		
.accommodation .offerText p {
		font-family: 'Archivo Narrow', sans-serif;
		font-size: 16px; color: #585858;
		line-height: 1.6em;}			

.offerText ul {
	display: block; padding: 0; margin:0;}
	
.offerText ul li {
	display: block; padding: 4px 0 4px 14px; margin:0;
	color: #585858; font-size: 18px;
	background: url(../../../ktroy/gfx/list-line.gif) 0 50% no-repeat;
	background-size: 8px 2px;}

/*-----------------------------------------*/
		
.selections {
	display: block; overflow: hidden;
	margin: 30px 0 30px 0; font-family: 'Archivo Narrow', sans-serif;}
	
.selections .date {
	width: 40%; margin: 0 auto 20px auto;
	min-width: 150px;
	display: flex; clear: both; overflow: hidden;
	-webkit-border-radius: 2px; border-radius: 2px; 
	background: #fff; border: #ccc 1px solid;}	
	
.ac-specs	{ /*activity*/
	border-top: #ccc 1px solid; border-bottom: #ccc 1px solid;
	width: 40%; margin: 0 auto 20px auto; min-width: 150px;
	display: block; clear: both; overflow: hidden;
	font-size: 1vw; font-weight:700; padding: 20px 0;}
	
.ac-specs	.duration {
	display: block;
	margin: 0; padding: 12px 14px 12px 50px;
	background: url(../../../ktroy/gfx/duration.png) 0 50% no-repeat;
	background-size:38px 38px;}	
	
.ac-specs	.time {
	display: block; 
	margin: 0; padding: 12px 14px 12px 50px;
	background: url(../../../ktroy/gfx/time.png) 0 50% no-repeat;
	background-size: 38px 38px;}		

.selections .date:hover {border: #333 1px solid;} 	
	
.selections .label {
	width: 40%; margin: 0 auto 5px auto; color: #207fc7;
	display: block; clear: both; overflow: hidden;}	
	
.selections .date input.datepicker {
	width: 57.5%; background: #fff;
	display: flex; border: 0; 
	padding: 14px 12px; color: #555;
	font-size: 14px; cursor: pointer;}
	
.selections .date input.datepicker:focus {
	border: none;}
	
.selections .date .ui-datepicker-trigger {
	float: left; width: 24%;
	min-width: 32px; max-width: 36px;
	color: #fff; background: #fff;
	border: 0; margin: 4.6% 0 0 2%;}
	
.inputBlock {
	width: 40%; margin: 30px auto 35px auto;
	display: block; clear: both; overflow: hidden;}
	
.inputBlock:hover input.qty {
		border: 1px #333 solid;}
	
input.qty {
	width: 98.5%;
	border: 1px #ccc solid; font-size: 22px; 
	font-weight: 700; background: url(../../../ktroy/gfx/persons-icon-small.png) 6% 92% no-repeat;
	background-size: 18px auto;
	padding: 8px 0 8px 0; -webkit-border-radius:2px 2px 0 0;
	border-radius: 2px 2px 0 0; text-align: center;}	
	
input.dec {
	width: 50%; height: 48px; font-size: 28px;
	-webkit-border-radius: 0 0 0 2px;
	border-radius: 0 0 0 2px; text-align: center;
	background: #333; float: left;
	border: none; color: #fff;}	
	
input.inc {
	width: 50%; height: 48px; font-size: 28px;
	-webkit-border-radius: 0 0 2px 0;
	border-radius: 0 0 2px 0; text-align: center;
	background: #333; float: left;
	border: none; color: #fff;}		
	
input.inc:hover, input.dec:hover {
	background: #444;}	
	
.selections .price {
	width: 50%; margin: 0 auto 20px auto;
	padding: 10px 0 10px 0; 
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	display: block; clear: both; overflow: hidden;}	
	
.selections .price span {
	color: #333; font-size:18px;
	text-transform: uppercase;}		
	
.selections .price input {
	border: none; color: #207fc7;
	font-size: 38px;}		
	
.to-cart {
	width: 50%; margin: 0 auto 20px auto;
	display: block; clear: both; overflow: hidden;}
	
.to-cart input {
	background: #333 url(../../../ktroy/gfx/add-to-cart-icon.png) 10% 50% no-repeat;
	padding: 22px 14px 22px 25%; width: 99%; border: 1px solid #333;
	display: block; color: #fff; font-size: 22px;
	font-weight: 400; text-transform: uppercase;}	
	
.to-cart input[type="submit"]:disabled,
.to-cart input[disabled]:hover {
	opacity: 0.15; border: 1px solid #333; color: #fff;
	background: #333 url(../../../ktroy/gfx/add-to-cart-icon.png) 10% 50% no-repeat;}
			
	
.to-cart input:hover {	
	border: 1px solid #333; 
	background: #fff url(../../../ktroy/gfx/add-to-cart-icon-b.png) 10% 50% no-repeat;
	color: #333;}			
							
/*-----------------------------------------*/ 

.additionals {
	width: 80%; display: block;
	overflow: hidden; margin: 0 auto;}
	
p.loading {
	display: block; text-align: center;
	padding: 0 0 10px 0;}

img.additionals-loader {
	display: block; margin: 0 auto;
	max-width: 54px;}
	
.additional-items h3 {
	font-weight: 400; font-size: 18px; margin: 20px 0;
	padding: 0 0 15px 0; display: block; text-align: center;
	color: #333; text-transform: uppercase;
	border-bottom: 1px #ccc solid;}
	
.additional-items .imgHolder {
	display: none;}

.additional-items {
	display: block;
	overflow: hidden; margin: 0;}  
	
.additional-items .content {
	width: 100%; display: block;
	overflow: hidden; margin: 0;
	padding: 5px 0;
	border-bottom: 1px #ccc solid;}
		

.additional-items .content h4 {
	color: #207fc7; display: block;
	font-weight: 400; font-size: 18px;
	margin: 0;}
	
.additional-items .content .offerText {
	margin: 10px 0;}
	
.additional-items .content .offerText p {
	display: block; font-weight: normal; color: #333;
	font-size: 14px; line-height: 1.3em; margin: 0;}	

.additional-items .content .info .additional .label {
	font-family: 'Archivo Narrow', sans-serif;
	clear: both; color: #207fc7;
  display: block; margin: 0 0 5px 0;
  overflow: hidden; width: 100%;}
	
.additional-items .content .info .additional .inputBlock {
	width: 100%; margin: 0; float: left; display: block;
	font-family: 'Archivo Narrow', sans-serif;}
	
.additional-items .content .info .additional .inputBlock .dec {
	width: 40px; height: 40px; font-size: 22px;
	-webkit-border-radius: 2px 0 0 2px;
	border-radius: 2px 0 0 2px; text-align: center;
	background: #333; float: left;
	border: none; color: #fff;}
	
.additional-items .content .info .additional .inputBlock .qty {
	width: 40px; border: 1px #ccc solid; font-size: 18px; 
	font-weight: 400; background: none; padding: 8px 0 8px 0; -webkit-border-radius:0 2px 2px 0;
	border-radius: 0 2px 2px 0; text-align: center;}
	
.additional-items .content .info .additional .inputBlock .inc {
	width: 40px; height: 40px; font-size: 22px;
	-webkit-border-radius: 0;
	border-radius: 0; text-align: center;
	background: #333; float: left;
	border: none; color: #fff;}	
	
.additional-items .content .info .additional .inputBlock .dec:hover,
.additional-items .content .info .additional .inputBlock .inc:hover {
	background: #444;}
	
.additional-items .content .info .price	{
	display: block; margin: 1%; float: right;
	width: 40%; font-size: 18px; padding: 5px 0 0 0;}

.content .info .price span {
	font-family: 'Archivo Narrow', sans-serif;
	color: #207fc7; float: left; display: block;
	width: 25%; margin: 2% 0 0 0;}	
	
.additional-items .content .info .price	input {
	border: none; font-weight: 700; 
	float: left; display: block; width: 35%; margin: 1px 0 0 0;}	
	
/*-----------------------------------------*/	 

.facilities {
	width: 96%; padding: 0 0 20px 0;
	margin: 20px 0 0 0; float: left; 
	display: block; overflow: hidden;
	background: #E5E5E5 url(../../../ktroy/gfx/rl-info.png) 4% 20px no-repeat;
	background-size: 5%;
	-webkit-border-radius: 2px;
	border-radius: 2px;}

.facilities h4 {
	text-align: left; display: block; color: #333;
	font-size: 18px; font-weight: 400;
	margin: 0 0 0 10%; padding: 24px 0;}

ul.eq-list {
	-webkit-columns: 4; -moz-columns: 4; columns: 4; 
  -webkit-column-gap: 5%; -moz-column-gap: 5%; column-gap: 5%;
	width: 100%; margin: 0;
	display: block; overflow: hidden;} 
	
ul.eq-list li {
	font-size: 15px; color: #333;
	display: block;
	padding: 0 5% 5px 15%;}	

/*----------------------------------------------*/

a#Contact {display: none;}
	
/*----------------------------------------------*/	

.map {
  width: 79.5%; margin: 40px auto 40px auto;
	display: block; height: 330px;
	border: 1px #ccc solid;
	-webkit-border-radius: 2px; border-radius: 2px;}
	
.map #map {
  width: 100%; height: 100%;}	

/*----------------------------------------------*/	

#ActivityCarousel {
	width: 100%; display: block; clear: both;
	overflow: hidden;}
	
}